/* CSS Document */


html,
body {
	font-family: 'Helvetica Neue', Arial, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 14px;
	line-height:24px;
	margin:0;
	padding:0;
	height:100%;
	background:url(../img/body-bg.jpg) top center repeat;
}

pre,
code {
	font-family: 'DejaVu Sans Mono', Monaco, Consolas, monospace;
}

hr {
	border: 0 #ccc solid;
	border-top-width: 1px;
	clear: both;
	height: 0;
}

#container	{
	min-height:100%;
	position:relative;
	background:url(../img/bottom-houses.png) bottom right no-repeat;
}

iframe {
	border: 3px solid #c8cb28;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}

.center {
	text-align:center;
}

a	{
	text-decoration:none;
	color:#252222;
	font-weight:bold;
}

a:hover	{
	color:#865d5d;	
}

.separate-left	{
	background:url(../img/separator.gif) top left repeat-y;
}

.separate-right	{
	background:url(../img/separator.gif) top right repeat-y;
}

/*****************
---- Members -----
*****************/
#logOut {
	position:absolute;
	top:0;
	right:0;
	line-height:5px;
	padding:14px 14px 0 2px;
	background:#CC0000;
	color:#FFFFFF;
	-moz-border-bottom-left-radius:10px;
	-webkit-border-bottom-left-radius:10px;
	border-bottom-left-radius:10px;
}

#logOut a {
	color:#FFFFFF;
}

#editUsers {
	position:absolute;
	top:0;
	left:0;
	line-height:5px;
	padding:14px 14px 0 2px;
	background:#009;
	color:#FFFFFF;
	-moz-border-bottom-right-radius:10px;
	-webkit-border-bottom-right-radius:10px;
	border-bottom-right-radius:10px;
}

#editUsers a {
	color:#FFFFFF;
}
	
/*****************
---- Headings ----
*****************/
h1 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	font-weight:normal;
}

h2 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 20px;
	font-weight:normal;
}

h3 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 16px;
	font-weight:normal;
}

h4 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 14px;
}

h5 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
}

h6 {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
}

p	{
}

	/* --=== Spacing ===-- */
	ol	{
		list-style: decimal;
	}

	ul	{
		list-style: disc;
	}

	li	{
		margin-left: 30px;
	}

	p,dl,hr,h1,h2,h3,h4,h5,h6,ol,ul,pre,table,address,fieldset,figure	{
		margin-bottom: 20px;
		margin-left:20px;
	}


/*****************
----- Header -----
*****************/
#header-wrap	{
	width: 100%;
	height:100px;
	background: #2d6971;
	background: url(../img/header-backing.png) top center repeat;
	border-top: 10px solid #2d464d /*#1b3b49*/;
	border-bottom: 1px solid #1b3b49;
	clear:both;
	overflow:hidden;
}

#header	{
	color:#F9F9F9;
	overflow:hidden;
	height:100px;
	background:url(../img/header.png) no-repeat top left;
}

#header img	{
	margin-top:10px;
	float:left;
}

#header #main-nav	{
	color: #F9F9F9;
	float: right;
	margin-top:35px;
	text-shadow: 0 1px 0 #1b3b49;
	-moz-border-radius: 7px;
	-webkit-border-radius: 7px;
	border-radius: 7px;
	-webkit-box-shadow: 0px 0px 6px #1c3339;
	-moz-box-shadow: 0px 0px 6px #1c3339;
	box-shadow: 0px 0px 6px #1c3339;

}

#header #main-nav li	{
	margin:0;
	color:#F9F9F9;
	border-right:1px solid #2d464d;
	display:block;
	float: left;
	list-style: none;
	background: #405d66; /* Old browsers */
	background: -moz-linear-gradient(top, #405d66 0%, #2d464d 97%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#405d66), color-stop(97%,#2d464d)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #405d66 0%,#2d464d 97%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #405d66 0%,#2d464d 97%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #405d66 0%,#2d464d 97%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#405d66', endColorstr='#2d464d',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #405d66 0%,#2d464d 97%); /* W3C */
}

#header #main-nav li a	{
	font-size:  16px;
	line-height:30px;
	color: #F9F9F9;
	text-shadow: 0 1px 0 #281f1b;
	font-weight:normal;
	padding:6px 20px 5px 20px;
}

#header #main-nav li a:hover	{
	color:#CCC;
	background: #2d464d; /* Old browsers */
	background: -moz-linear-gradient(top, #2d464d 0%, #476670 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#2d464d), color-stop(100%,#476670)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #2d464d 0%,#476670 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #2d464d 0%,#476670 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #2d464d 0%,#476670 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#2d464d', endColorstr='#476670',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #2d464d 0%,#476670 100%); /* W3C */	
}


/*****************
----- Feature ----
*****************/
#feature-wrap	{
	width: 100%;
	/*border-top: 1px solid #ebebeb;*/
	border-bottom: 1px solid #1b3b49;
	background:#5F93A0;
}

#feature-wrap-inner	{
	background:url(../img/feature-bg.jpg) top center no-repeat;
	padding-top:40px;
	padding-bottom:20px;
}

#slider	{
	height:420px;
	overflow:hidden;
}




/*****************
------ Main ------
*****************/
#main-wrap	{
	width: 100%;
	min-height:100%;
	padding:40px 0 190px 0;
}
	
	/* --=== Home NILS ===-- */
	#home-nils	{
		clear:both;
	}
	
	#home-nils-desc h1	{
		text-shadow: 0 1px 0 #FFFFFF;
		font-size:25px;
		color:#e57020;
		font-weight:bold;
	}

	#home-nils-desc h1 a	{
		color:#e57020
	}
	
	#home-nils-desc h1 a:hover	{
		color:#e57020
	}

	/* --=== Home Success Stories */
	#home-success	{
		margin-top:10px;
		margin-bottom: 40px;
	}
	
	#home-success h1 a {
		color:#FFF;
		font-weight:normal;
	}

	#home-success h2 a {
		font-weight:normal;
	}
	
	#home-success h1	{
		font-size: 20px;
		background:#2d6971;
		color:#FAFAFA;
		margin:0;
		padding:2px 5px 5px 20px;
		width:180px;
	}
	
	#home-success ul	{
		border-top: 2px solid #2d6971;
		border-bottom: 2px solid #2d6971;
		height:210px;
		padding:0;
		margin:0;
	}
	
	#home-success ul li	{
		margin-top:20px;
	}
	
	#home-success ul li img	{
		border: 9px solid #FAFAFA;
		padding:0px;
		margin:0px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		outline:1px solid #bec0c1;
	}
	
	#home-success ul li h2	{
		background:#FAFAFA;
		font-size:17px;
		line-height:25px;
		font-weight:normal;
		text-align:center;
		margin-left:20px;
		margin-right:20px;
		margin-top:1px;
		outline:1px solid #bec0c1;
	}
	
	#home-success ul li img:hover	{
		border: 9px solid #e9e9e9;
	}
	
	/* --=== Home SERF ===-- */
	#home-surf-desc	{
		border: 2px solid #c8cb28;
		padding-top:20px;
		background:url(../img/50-opacity.png) repeat;
		min-height:132px;
	}
	
	/* --=== Home Useful Links ===-- */
	#home-useful-links	{
		background:url(../img/50-opacity.png) repeat;
		height:280px;
		margin-top:40px;
		margin-right:20px;
		border: 2px solid #c8cb28;
		padding-top:10px;
		padding-bottom:5px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
		overflow:hidden;
	}
	
	#home-useful-links h1	{
		font-size:24px;
		margin:10px 20px 10px 20px;
	}
	
	#home-useful-links p	{
		margin-right:20px;
	}
	
	#home-useful-links h2	{
		font-size:16px;
		line-height:24px;
		margin-bottom:5px;
	}

	#home-useful-links h2 a	{
		font-weight:normal;
	}
	
	
	/* --=== Home Member Login ===-- */
	#member-log-in	{
		background:url(../img/50-opacity.png) repeat;
		height:280px;
		margin-top:40px;
		margin-right:-2px;
		border: 2px solid #c8cb28;
		padding-top:10px;
		padding-bottom:5px;
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
		border-radius: 3px;
	}
	
	#member-log-in h1	{
		font-size:24px;
		margin:10px 20px 10px 20px;
	}
	
	#member-log-in form	{
		margin-left:-20px;
	}
	
	#member-log-in form p	{
		margin-bottom:5px;
	}
	
	#member-log-in form input[type="text"], input[type="password"]	{
		font-size: 18px;
		color: #93959b;
		padding:0 15px;
		outline:none;
		height:40px;
		width:230px;
		border: 1px solid #d5d9de;
		-moz-box-shadow: 0 0 4px 2px #f1e7e7;
		-webkit-box-shadow: 0 0 4px 2px #f1e7e7;
		box-shadow: 0 0 4px 2px #f1e7e7;
	}
	
	#member-log-in form input[type="text"]:hover, input[type="password"]:hover	{
		border:1px solid #c8cb28;
	}
	
	#member-log-in form p label	{
		font-weight: normal;
		font-size:16px;
		line-height:30px;
		display:block;
	}
	
	#member-log-in form input[type="submit"]	{
		font-weight:bold;
		text-transform:uppercase;
		width:262px;
		padding:8px;
		margin:15px 0 10px 20px;
		background:#FFF;
		border: 1px solid #d5d9de;
		-moz-box-shadow: 0 0 4px 2px #f1e7e7;
		-webkit-box-shadow: 0 0 4px 2px #f1e7e7;
		box-shadow: 0 0 4px 2px #f1e7e7;
	}
	
	#member-log-in form input[type="submit"]:hover	{
		border:1px solid #c8cb28;
	}
	
	#member-log-in form h4 a	{
		font-family: Verdana, Geneva, sans-serif;
		color:#C00;
		font-weight:normal;
		font-size:10px;
		margin-top:-4px;
		display:block;
		float:left;
	}

	#member-log-in form h4 a:hover	{
		color:#C00;
		border-bottom:1px dashed #C00;
	}
	
	/* --=== Contact Page ===-- */
	#contact-info a	{
		font-weight:normal;
		color:#000;
	}
	
	#contact-info a:hover	{
		color:#2D6971;
	}
	
	#contact-info ul	{
		list-style:none;
	}
	
	#contact-info ul li	{
		margin-bottom:10px;
		line-height:18px;
	}
	
	#contact-info h2	{
		margin-bottom:13px;
	}
	
	
	#contact-info h4	{
		font-weight:normal;
		margin-top:60px;
		margin-bottom:10px;
	}
	
	#contact-info p	{
		border:1px solid #c8cb28;
		background:url(../img/50-opacity.png) repeat;
		padding:10px;
		margin-bottom:40px;
	}
	
	#serf-contact {
		text-align:right;
	}


/* --=== NILS Page ===-- */
.nils-side	{
}

.nils-side h1	{
	font-size:15px;
	font-weight:normal;
	line-height:25px;
	text-align:center;
	margin-top:15px;
	margin-bottom:5px;
}

.nils-side h2	{
	width:270px;
	color:#FFF;
	text-align:center;
	font-size:14px;
	line-height:14px;
	text-shadow:1px 1px 0 #000;
}

.nils-side h2 a	{
	display:block;
	width:270px;
	color:#FFF;
	padding:10px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	background: #e47025; /* Old browsers */
	background: -moz-linear-gradient(top, #e47025 0%, #be5e1c 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#e47025), color-stop(100%,#be5e1c)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #e47025 0%,#be5e1c 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #e47025 0%,#be5e1c 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #e47025 0%,#be5e1c 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e47025', endColorstr='#be5e1c',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #e47025 0%,#be5e1c 100%); /* W3C */
}

.nils-side h2 a:hover	{
	
	width:270px;
	background: #be5e1c; /* Old browsers */
	background: -moz-linear-gradient(top, #be5e1c 0%, #e47025 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#be5e1c), color-stop(100%,#e47025)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #be5e1c 0%,#e47025 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #be5e1c 0%,#e47025 100%); /* Opera11.10+ */
	background: -ms-linear-gradient(top, #be5e1c 0%,#e47025 100%); /* IE10+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#be5e1c', endColorstr='#e47025',GradientType=0 ); /* IE6-9 */
	background: linear-gradient(top, #be5e1c 0%,#e47025 100%); /* W3C */
}

/* --=== Success Stories ===-- */
#successStories h2 a {
	font-weight:normal;
}

#side-img img {
	border:5px solid #FFF;
	margin-bottom:40px;
	-moz-box-shadow: 2px 2px 6px #888;
	-webkit-box-shadow: 2px 2px 6px #888;
	box-shadow: 2px 2px 6px #888;
}

#back-to-success {
	margin-top:-40px;
	background: #456771; /* Old browsers */
	background: -moz-linear-gradient(top, #456771 1%, #6899a7 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(1%,#456771), color-stop(100%,#6899a7)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #456771 1%,#6899a7 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #456771 1%,#6899a7 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #456771 1%,#6899a7 100%); /* IE10+ */
	background: linear-gradient(top, #456771 1%,#6899a7 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#456771', endColorstr='#6899a7',GradientType=0 ); /* IE6-9 */
	height:30px;
	-moz-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius: 8px;
	-moz-border-bottom-right-radius: 8px;
	-webkit-border-bottom-right-radius: 8px;
	border-bottom-right-radius: 8px;
}

#back-to-success a {
	line-height:30px;
	padding:7px 15px 7px 15px;
	background: #6899a7; /* Old browsers */
	background: -moz-linear-gradient(top, #6899a7 0%, #456771 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6899a7), color-stop(100%,#456771)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #6899a7 0%,#456771 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #6899a7 0%,#456771 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #6899a7 0%,#456771 100%); /* IE10+ */
	background: linear-gradient(top, #6899a7 0%,#456771 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6899a7', endColorstr='#456771',GradientType=0 ); /* IE6-9 */
	color:#FFF;
	font-weight:normal;
	-moz-border-bottom-left-radius: 8px;
	-webkit-border-bottom-left-radius:8px;
	border-bottom-left-radius: 8px;
}

#back-to-success a:hover {
	background: rgb(57,88,97); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(57,88,97,1) 0%, rgba(82,122,133,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(57,88,97,1)), color-stop(100%,rgba(82,122,133,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(57,88,97,1) 0%,rgba(82,122,133,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(57,88,97,1) 0%,rgba(82,122,133,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(57,88,97,1) 0%,rgba(82,122,133,1) 100%); /* IE10+ */
	background: linear-gradient(top, rgba(57,88,97,1) 0%,rgba(82,122,133,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#395861', endColorstr='#527a85',GradientType=0 ); /* IE6-9 */
}

/*****************
----- Footer -----
*****************/
#footer-wrap	{
	width: 100%;
	height: 60px;
	border-top: 2px solid #1b3b49;
	background:#2d6971;
	position:absolute;
	bottom:0;
	overflow:hidden;
}

#footer	{
	color:#FFFFFF;
	height:60px;
	line-height:60px;
	text-align:right;
	text-shadow: 0 1px 1px #1b3b49;
	overflow:hidden;
}

#footer a {
	color:#FFF;
}

#footer a:hover	{
	color:#CCC;
}